<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateAuthorsTable extends Migration {

	public function up()
	{
		Schema::create('authors', function(Blueprint $table) {
			$table->integer('city_id')->unsigned();
			$table->string('name')->unique();
			$table->increments('id', true)->primary();
		});
	}

	public function down()
	{
		Schema::drop('authors');
	}
}