<?php

class City extends Eloquent {

	protected $table = 'cities';
	public $timestamps = true;
	protected $fillable = array('name');

	public function country()
	{
		return $this->belongsTo('Country');
	}

	public function authors()
	{
		return $this->hasMany('Author');
	}

}