<?php

class Theme extends Eloquent {

	protected $table = 'themes';
	public $timestamps = true;

	public function categories()
	{
		return $this->morphedByMany('Category', 'themable');
	}

	public function periods()
	{
		return $this->morphedByMany('Period', 'themable');
	}

	public function books()
	{
		return $this->hasMany('Book');
	}

}